{
    "dc_identifier": "nl.gm0222.2c.2019.636333-6",
    "dc_title": "Vergadering - gemeenteraad - 2019-05-29 19:30:00+00:00 2019-05-29 - 6: Regionaal Beweeg- en Sportakkoord 2020-2030",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Doetinchem op 2019-05-29. Onderdeel: 6: Regionaal Beweeg- en Sportakkoord 2020-2030.",
    "dc_source": "https://doetinchem.notubiz.nl/vergadering/7125",
    "dc_publisher": "gm0222",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "6",
    "foi_retrievedDate": "2026-03-03",
    "foi_publishedDate": "2019-05-29",
    "dc_date_year": "2019",
    "dc_publisher_name": "Gemeente Doetinchem",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Doetinchem",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "42",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0222.2c.2019.636333-6",
    "dc_externalIdentifier": "636358",
    "foi_meetingYear": "2019",
    "foi_meetingDate": "2019-05-29",
    "foi_meetingNumber": "636333",
    "foi_meetingItemNumber": "6",
    "foi_meetingItemNumberRaw": "5.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0222.2c.2019.636333-6.doc.1",
            "dc_title": "Raadsvoorstel Regionaal Beweeg- en Sportakkoord 2020-2030.pdf",
            "foi_fileName": "Raadsvoorstel Regionaal Beweeg- en Sportakkoord 2020-2030.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://besluitvorming.doetinchem.nl/api/v1/meetings/7125/documents/30262"
        },
        {
            "dc_identifier": "nl.gm0222.2c.2019.636333-6.doc.2",
            "dc_title": "Bijlage 1 Regionaal Beweeg- en Sportakkoord Achterhoek 2020-2030.pdf",
            "foi_fileName": "Bijlage 1 Regionaal Beweeg- en Sportakkoord Achterhoek 2020-2030.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://besluitvorming.doetinchem.nl/api/v1/meetings/7125/documents/30263"
        },
        {
            "dc_identifier": "nl.gm0222.2c.2019.636333-6.doc.3",
            "dc_title": "Bijlage 2 Memo voor gemeenten ten behoeve van besluitvorming Achterhoek in beweging.pdf",
            "foi_fileName": "Bijlage 2 Memo voor gemeenten ten behoeve van besluitvorming Achterhoek in beweging.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://besluitvorming.doetinchem.nl/api/v1/meetings/7125/documents/30264"
        },
        {
            "dc_identifier": "nl.gm0222.2c.2019.636333-6.doc.4",
            "dc_title": "Inbreng Graafschap College beeldvormende raad 16 mei mbt regionaal sportakkoord.pdf",
            "foi_fileName": "Inbreng Graafschap College beeldvormende raad 16 mei mbt regionaal sportakkoord.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://besluitvorming.doetinchem.nl/api/v1/meetings/7125/documents/30265"
        },
        {
            "dc_identifier": "nl.gm0222.2c.2019.636333-6.doc.5",
            "dc_title": "Raadsbesluit 29 mei 2019 Regionaal Beweeg- en Sportakkoord 2020-2030 (2019-43).pdf",
            "foi_fileName": "Raadsbesluit 29 mei 2019 Regionaal Beweeg- en Sportakkoord 2020-2030 (2019-43).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://besluitvorming.doetinchem.nl/api/v1/meetings/7125/documents/30476"
        },
        {
            "dc_identifier": "nl.gm0222.2c.2019.636333-6.doc.6",
            "dc_title": "Motie SP en PvdA inzake Regionaal beweeg- en sportakkoord (ingetrokken).pdf",
            "foi_fileName": "Motie SP en PvdA inzake Regionaal beweeg- en sportakkoord (ingetrokken).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://besluitvorming.doetinchem.nl/api/v1/meetings/7125/documents/30495"
        }
    ]
}